LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

NI DAQ mx 19.0 and Measureent & Automation 18 HELP

Highlighted

Dear Friends

 

I have LB 2013 and Measurement and automation 18 and some hardware as NI usb 9162, NI 9237, NI 9233, NI 6009, etc...

Recently I both the NI cdaq 9174 and the temperature module NI 9210

 

The NIcdaq 9174 was recognised in the system, but the NI 9210 no.

 

As this new hardware came with new NI daq mx 19.0 I started install, but after some time it ask me if I want to replace the older version but it advise maybe this new version does not support some old harqware.

Can some one help to choose the best way to put the Ni 9210 working without loosing the support in the older harware?

 

Best regards

cpalka

 

 

0 Kudos
Message 1 of 5
(383 Views)
Highlighted

Hello cpalka,

 

The NI-9210 Spring Terminal Variant is only supported by NI-DAQmx 18.5 and later. Upgrade your version of DAQmx through our website.

 

You can find its supported operating systems and environments in the NI-DAQmx 18.5 readme.

 

More information: cDAQ Module Shows Up as Unsupported Module in NI MAX

 

Regards,

0 Kudos
Message 2 of 5
(336 Views)
Highlighted

Hi Oscar

 

Thanks for the help.

Seems the NI-DAQmx does not support my  NI 9233, or I am wrong?

 

Best regards

cpalka

 

0 Kudos
Message 3 of 5
(303 Views)
Highlighted

Hi

 

After installing NI DAQmx 19.0, now the NI9210 is recognised.

The NI 9233 is only recognised with NI USB 9162 but not with the new NI cDAQ-9174

 

 

Best regards

cpalka

0 Kudos
Message 4 of 5
(293 Views)
Highlighted

Hi friends

 

I still need help in this subject.

 

After watching this https://www.ni.com/product-documentation/8136/en/  I can see that the new module Ni 9210 it is not compatible with chassi Ni 9162....

 

cpalka

0 Kudos
Message 5 of 5
(234 Views)